SAP Knowledge Base Article - Preview

3016274 - HANA Upgrade SPS03 to SPS04 failed with 'loadable library and perl binaries are mismatched' error

Symptom

Upgrading Database from HANA SPS03 to SPS 04 fail with following error

hdblcm.log

08:04:14.128 - INFO: Output line 23: SSLeay.c: loadable library and perl binaries are mismatched (got handshake key 0xde00080, needed 0xce00080)
08:04:14.131 - INFO: Program terminated with exit code 1
08:04:14.132 - ERR : Update of SAP HANA Database failed


Read more...

Environment

 Upgrade from HANA SPS03 to SPS 04

Product

SAP HANA, platform edition 2.0

Keywords

"upgrade failed", "Update of SAP HANA Database failed" , KBA , HAN-LM-UPG-DB , Upgrade of HANA Database , Problem

About this page

This is a preview of a SAP Knowledge Base Article. Click more to access the full version on SAP ONE Support launchpad (Login required).

Search for additional results

Visit SAP Support Portal's SAP Notes and KBA Search.